﻿input {
	font-size: 1em;
	font-family: arial,helvetica,sans-serif;
	color: #26acd0;
	line-height:1;
	padding:3px 7px !important;
	background:url(../images/form/form-back.gif);
	border:1px solid #cccccc;
	background-color:transparent;
	margin: 2px 0px 14px 0px;
	/*text-transform:lowercase;*/
}
select {
	font-size: 1em;
	font-family: arial,helvetica,sans-serif;
	color: #26acd0;
	line-height:1;
	/*padding:3px 7px !important;
	background:url(../images/form/form-back.gif);
	background-color:transparent;*/
	border:1px solid #cccccc;
	margin: 2px 0px 14px 0px;

	background-image: none;
	background-color: #ffffff;
	padding: 0px !important;
}
textarea{
	font-size: 1em;
	font-family: arial,helvetica,sans-serif;
	color: #26acd0;
	line-height:1;
	border:1px solid #DDDDDD;
}
fieldset {
	border: 1px solid #DDDDDD;
	margin: 0px 0px 0px 0px;
	padding:0px 20px 10px;
}
fieldset span{
	font-size: 0.9em;
	line-height: 1.4em;
}
fieldset .orange{
}
fieldset fieldset{
	background-color: #f7f7f7;
}
legend {
	font-size: 1.1em;
	color: #03a9d5;
	letter-spacing: -0.03em;
	line-height: 1;
	margin:10px 0px 10px 0px;
}
legend span {
	color: #999999;
	font-size: 0.9em;
	letter-spacing: 0pt;
}
label {
	color: #666666;
	font-size: .8em;
	display: block;
	margin: 0px;
}
select{
	border:1px solid #03a9d5;
}

.greenSubmit  {
	color: #ffffff !important; 
	border:1px solid #81b42b !important;
	background:url(../images/form/submit-green.gif) !important;
	font-family: "trebuchet MS", arial, helvetica, sans-serif !important;
	cursor: pointer !important;
}

/*===================================================
    Style for the status message at the top of the
    page. eg. Your profile has been updated
  ===================================================*/
#status-message {
	float: left;
	border: solid thin;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
	background-color: #ECFAE3;
	color: #6AC427;
}

#Status-Msg li{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#Status-Msg .msg{
	float: left; 
	margin-left: 30px
}
.msg-successful, .msg-error, .msg-info, .msg-warning {
	float: left;
	width: 100%;
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: .8em;
	padding: 7px 0px 7px 0px;
	background-repeat: no-repeat;
	background-position: 8px center;
}
.msg-successful {
	border: 1px #83CD52 solid;
	background-color: #F6FCF2;
	background-image: url('/images/icons/success.gif');
	color: #5DA92F;
}
.msg-successful a {
	font-style: italic;
	color: #5DA92F;
}
.msg-error {
	border: 1px #E36153 solid;
	background-color: #FDF1F1;
	background-image: url('/images/icons/exclamation.gif');
	color: #E62C17;
}
.msg-error a {
	font-style: italic;
	color: #E62C17;
}
.msg-info {
	border: 1px #6C98C5 solid;
	background-color: #EBF0F4;
	background-image: url('/images/icons/information.gif');
	color: #4A7BB5;
}
.msg-info a {
	font-style: italic;
	color: #4A7BB5;
}
.msg-warning {
	border: 1px #E9C56D solid ;
	background-color: #F9F6E7;
	background-image: url('/images/icons/error.gif');
	color: #C49231;
}
.msg-warning a {
	font-style: italic;
	color: #C49231;
}

